* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
	box-sizing: border-box;
	font-family: Arial, Helvetica CE, Helvetica, sans-serif;
	font-size: 11px;
	color: #1C3054; /*#080E70*/
}
a {
	text-decoration: none;
}
body {
	/*background: #FFF url(/i/hd_bg.jpg) repeat-x 0 51px; */
	margin: 0px;
	padding: 0px;
}
form {
	margin: 0px;
}
table TR TD {
	margin: 0px;
	padding: 0px;
	border-width: 0px;
}
H1 {
	font-size: 12px;
}
INPUT {
	color: #1C3054;
}
IMG {
	/*border: 0px solid white;*/
	border: none;
}
.cursor {
	cursor: hand;
	cursor: pointer;
}
#header {
	width: 100%;
	text-align: center;
	border-bottom: solid 1px #DEE7EE;
}
#footer {
	clear: right;
	margin-top: 10px;
	padding-bottom: 5px;
}
#footer DIV.descRule {
	font-size: 12px;
	color: #949797;
	margin-bottom: 8px;
}
#footer DIV.descRule a {
	font-size: 12px;
	color: #949797;
	text-decoration: underline;
}
#footer TABLE {
	width: 760px;
	background: #A5B3C0;
	margin-top: 2px;
	color: #fff;
}
#footer TABLE TR TD, #footer TABLE TR TD DIV, #footer TABLE TR TD A {
	color: #fff;
	font-weight: bold;
	font-size: 11px;
	height: 14px;
}
#footer TABLE TR TD A SPAN {
	font-weight: normal;
	text-decoration: underline;
	color: #fff;
}
#footer TABLE TR TD A {
	text-decoration: underline;
	color: #fff;
}
#hd_left {
	width: 30%;
	background-image: url(/i/hd_bg_left.gif);
}
#hd_right {
	width: 30%;
	background-color: #DE0047;
}
.hdDiv {
	position: relative;
	float: left;
	width: 760px;
	height: 50px;
	text-align: center;
	background-color: #DC0046;
}
.hdDiv DIV {
	float: left;
	width: 150px;
	height: 50px;
}
.hdDiv DIV.hdLnks {
	width: 200px;
	height: 30px;
	position: absolute;
	right: 5px;
	top: 5px;
	text-align: right;
	background-color: #fff;
}
.hdDiv DIV.hdLnks A {
	color: #fff;
	text-decoration: underline;
}
.hdLinks {
	width: 100%;
	height: 30px;
	padding-right: 10px;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-top: 10px;
}
.hdLinks a {
	display: block;
	width: auto;
	margin-left: 5px;
	float: right;
	font-size: 10px;
	color: #716F6F;
	letter-spacing: 0px;
}
.hdLinks a.frLinks {
	float: left;
	color: #566993;
	font-size: 11px;
	letter-spacing: 0px;
	font-weight: bold
}
.hdLinks DIV {
	float: left;
	width: auto;
	margin-left: 5px;
	cursor: hand;
	cursor: pointer;
	font-size: 10px;
	color: #716F6F;
	letter-spacing: 0px;
}
.hdLinks a SPAN {
	text-decoration: underline;
	font-size: 10px;
	color: #716F6F;
}
H1.hdTxt {
	color: #62749B;
	font-size: 21px;
	text-decoration: none;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
/* tabs panel */
DIV#tabs {
	width: 100%;
	position: relative;
}
/*Taby do randek*/
DIV#tabs DIV.tabsDatesMain {
	width: 760px;
	overflow: hidden;
	height: 21px;
	position: relative;
}
#tabs DIV.tabsDatesMain A, #tabs DIV.tabsDatesMain A.tabFocus {
	display: block;
	position: relative;
	top: 0px;
	/*width: 144px;
*/
	height: 21px;
	/*background-color: #FE1B63;
*/
	background-image: url(/i/tab_bg.gif);
	float: left;
	margin-right: 2px;
	padding-top: 2px;
	text-align: center;
	color: #fff;
	font-weight: bold;
	font-size: 11px;
	width: 126px;
}
#tabs DIV.tabsDatesMain A.tabHelpFocus, #tabs DIV.tabsDatesMain A.tabHelp {
	width: 118px;
}
#tabs DIV.tabsDatesMain A IMG.l, #tabs DIV.tabsDatesMain A.tabFocus IMG.l {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 4px;
	height: 4px;
}
#tabs DIV.tabsDatesMain A IMG.r, #tabs DIV.tabsDatesMain A.tabFocus IMG.r {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 4px;
	height: 4px;
}
#tabs DIV.tabsDatesMain A.tabFocus {
	background-image: none;
	background-color: #62749B;
}
/*Taby do znajomych*/
DIV#tabs DIV.tabsMain {
	width: 760px;
	overflow: hidden;
	height: 21px;
	position: relative;
}
#tabs DIV.tabsMain A, #tabs DIV.tabsMain A.tabFocus {
	display: block;
	position: relative;
	top: 0px;
	/*width: 144px;
*/
	height: 21px;
	/*background-color: #FE1B63;
*/
	background-image: url(/i/tab_bg.gif);
	float: left;
	margin-right: 2px;
	padding-top: 2px;
	text-align: center;
	color: #fff;
	font-weight: bold;
	font-size: 11px;
	width: 150px;
}
#tabs DIV.tabsMain A IMG.l, #tabs DIV.tabsMain A.tabFocus IMG.l {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 4px;
	height: 4px;
}
#tabs DIV.tabsMain A IMG.r, #tabs DIV.tabsMain A.tabFocus IMG.r {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 4px;
	height: 4px;
}
#tabs DIV.tabsMain A.tabFocus {
	background-image: none;
	background-color: #62749B;
}
#tabs DIV.underTabs {
	height: 21px;
	background-color: #62749B;
	margin-bottom: 0px;
	padding: 3 0 0 17px;
}
#tabs DIV.underTabs A {
	color: #CCD8E2;
	display: block;
	float: left;
	margin-right: 9px;
	font-weight: bold;
}
#tabs DIV.underTabs A.focus {
	color: #ffa903;
	font-weight: bold;
}
#tabs DIV.underTabs DIV.pipe {
	color: #FFFFFF;
	float: left;
	margin-right: 9px;
	font-size: 9px;
	padding-top: 1px;
	font-weight: bold;
}
/* block login panel */
#loginPanel {
	background-image: url(/i/loginPanel_bg.jpg);
	border: solid 1px #546792;
	width: 760px;
	height: 33px;
	background-color: #FFFFFF;
	margin: 2 0 0 0px;
	text-align: left;
	position: relative;
}
#loginPanel #chngPass {
	display: inline;
	margin-left: 8px;
}
#loginPanel #chngPass a {
	text-decoration: underline;
	font-weight: bold;
	color: #666666;
	font-size: 11px;
	font-family: arial;
}
#loginPanel TR TD, #loginPanel TR TD A, #loginPanel DIV.loged {
	color: #052846;
}
#loginPanel TR TD, #loginPanel TR TD A, #loginPanel DIV.loged span.orange {
	color: #FFA903;
}
#loginPanel TR TD, #loginPanel TR TD A, #loginPanel DIV.loged span.bold {
	font-weight: bold;
}
#loginPanel TR TD, #loginPanel TR TD A, #loginPanel DIV.loged A {
	color: #3A5EAD;
	text-decoration: underline;
	font-weight: bold;
}
#loginPanel TR TD, #loginPanel TR TD A, #loginPanel DIV.loged A.login {
	color: #3A5EAD;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
}
#loginPanel TR TD A {
	color: #052846;
	text-decoration: none;
}
#loginPanel DIV.loged {
	overflow: hidden;
	float: left;
	text-align: left;
	margin: 7 0 0 2px;
	overflow: hidden;
}
#loginPanel DIV.loged SPAN {
	/*color: #F8004F;
*/
	color: #052846;
}
input.loginSub {
	width: 70px;
	height: 17px;
	margin-left: 10px;
	background-image: url(/i/btn_logout.gif);
	float: left;
	padding: 1 0 0 0;
	margin-top: 7px;
	font-size: 10px;
	font-weight: normal;
	border: 0px;
	cursor: hand;
	cursor: pointer;
}
input.loginS {
	width: 66px;
	height: 18px;
	margin-left: 3px;
	margin-top: 5px;
	background-image: url(/i/l.gif);
	color: #4769B2;
	font-weight: bold;
	border: solid 1px #000!important;
	cursor: hand;
	cursor: pointer;
}
/* end of login panel */
TD DIV.registLnks A {
	margin-right: 8px;
	color: #052846;
	text-decoration: none;
	font-weight: bold
}
.loginTabActiv {
	width: 128px;
	cursor: hand;
	cursor: pointer;
}
.loginTabDeactiv {
	color: #929292;
	border-right: solid 1px #546792;
	font-weight: bold;
	width: 128px;
	cursor: hand;
	cursor: pointer;
}
.loginInp {
	border: none;
	border: solid 1px #4F4F4E;
	width: 127px;
	height: 17px;
	font-weight: normal;
}
.loginSumbm {
	border: solid 1px #4F4F4E;
	color: #4769B2;
	font-weight: bold;
	width: 66px;
	height: 17px;
	background-image: url(/i/bt_bg_login.gif);
	cursor: hand;
	cursor: pointer;
}
/* glowna tabela template'a */
#mainTable, #mainDiv {
	width: 760px;
	margin-top: 12px;
}
#colLeft, #colLeft DIV.colLeft {
	width: 220px;
	vertical-align: top;
}
#colMiddle {
	/*background: transparent url(/i/lewa_tlo.gif) repeat-y 0px 0px;
*/
	vertical-align: top;
}
#colRight {
	width: 182px;
	vertical-align: top;
}
/* left & right side blocks */
DIV.block {
	width: 100%;
	padding: 0px;
}
DIV.block DIV SPAN {
	font-size: 12px;
}
DIV.block * {
	text-align: left;
}
DIV.block DIV.hd {
	width: 100%;
	height: 19px;
	padding: 1 0 0 5px;
	background-color: #67799E;
	background-image: url(/i/blck_hd_bg.jpg);
	margin-bottom: 1px;
	font-weight: bold;
}
DIV.block DIV SPAN {
	color: #fff;
}
DIV.block DIV.podtytul {
	font-weight: bold;
	margin-left: 10px;
	margin-top: 10px;
	width: 100%;
}
DIV.block div.boxItemsRight DIV * {
	font-size: 11px;
}
DIV.block div.boxItems, DIV.block div.boxItemsRight {
	padding: 8 0 5 10px;
}
DIV.block div.boxItems *, DIV.block div.boxItemsRight * {
	font-weight: bold;
	padding: 0px;
}
DIV.block div.boxItems DIV {
	padding-top: 2px;
}
DIV.block div.boxItems DIV.forum a {
	font-weight: normal;
}
DIV.block div.boxItems DIV.forum a b {
	color: #3A5EAD;
}
DIV.block div.boxItemsRight DIV {
	padding-top: 2px;
}
DIV.block div.boxItems DIV.imgNoPad, DIV.block div.boxItemsRight DIV.imgNoPad, DIV.imgNoPad {
	font-size: 1px;
	height: 1px;
}
DIV.block div.boxItems DIV A, DIV.block div.boxItemsRight DIV A {
	color: #3A5EAD;
	text-decoration: none;
}
DIV.block div.boxItems DIV A SPAN, DIV.block div.boxItemsRight DIV A SPAN {
	color: #FFA903;
	text-decoration: none;
}
DIV.block DIV.blockContent {
	padding: 5 0 5 10px;
}
DIV.block DIV.blockContent SPAN.ngGray, .desc, .desc_b {
	color: #999999;
}
.desc_b {
	font-weight: bold;
}
DIV.boxGray {
	width: 193px;
	text-overflow: ellipsis;
	overflow: hidden;
	height: 20px;
	padding: 5 0 5 10px;
	margin: 2 0 2 0px;
	background-color: #F8F8F8;
}
DIV.boxGray A {
	color: #1C3054;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
DIV.notify {
	width: 193px;
	height: 20px;
	text-align: right;
	margin: 0 0 5 0px;
}
DIV.notify A {
	color: #999999;
	font-size: 11px;
	text-decoration: none;
}
DIV.notify A SPAN {
	color: #FFA903;
}
DIV.notify A.lft {
	display: block;
	width: 116px;
	float: left
}
DIV.notify A.rgh {
	display: block;
	width: 60px;
	float: right
}
/* other */
.blueBorder, DIV.block {
	border: solid 1px #62749B;
	text-align: center;
}
.blueBorder {
	border: solid 1px #62749B;
}
.hide {
	display: none;
}
/* plugin button maly */
DIV.button {
	position: relative;
	width: auto;
	height: 17px;
	float: left;
	margin-right: 3px;
	background-image: url(/i/bt_bg_grad.gif);
	cursor: hand;
	cursor: pointer;
}
DIV.button DIV {
	font-size: 10px;
	padding: 1px 0 0 0;
}
/* plugin button duzy niebieski */
DIV.buttonBlue {
	position: relative;
	width: auto;
	float: left;
	height: 26px;
	background-image: url(/i/bt_bg_blue_grad.gif);
	cursor: hand;
	cursor: pointer;
	margin-right: 2px;
}
/* button v2 */
a.btGray2, a.btWhite2, a.btBlue2 {
	display: block;
	width: 160px;
	height: 17px;
	background-image: url(/i/bt_bg_grad.gif);
	text-align: center;
	vertical-align: center;
	font-weight: none;
	font-size: 10px;
	position: relative;
	padding-top: 1px;
	float: left;
	margin-right: 4px;
}
a.btBlue2 {
	background-image: url(/i/bt_bg_grad_bl2.gif);
}
a.btGray2 *, a.btWhite2 *, a.btBlue2 * {
	height: 17px;
	font-size: 10px;
}
a.btGray2 DIV.lt, a.btWhite2 DIV.lt, a.btBlue2 DIV.lt {
	width: 2px;
	background-image: url(/i/bt_left.gif);
	position: absolute;
	left: -2px;
	top: 0px;
}
a.btGray2 DIV.rt, a.btWhite2 DIV.rt, a.btBlue2 DIV.rt {
	width: 2px;
	background-image: url(/i/bt_right.gif);
	position: absolute;
	right: 0px;
	top: 0px;
}
a.btGray2 span, a.btBlue2 span {
	color: #FFA903;
	height: 10px;
	font-weight: bold;
}
/* plugin button duzy szary */
DIV.button DIV, DIV.buttonBlue DIV {
	text-align: center;
	color: #1C3054;
}
DIV.buttonBlue DIV {
	margin: 5px 0 0 0;
	font-weight: bold;
}
DIV.button DIV SPAN {
	color: #FFA903;
	font-weight: bold;
}
DIV.buttonBlue DIV SPAN {
	color: #1C3054;
	font-weight: bold;
}
DIV.button IMG.abL, DIV.buttonBlue IMG.abL {
	position: absolute;
	left: 0px;
}
DIV.button IMG.abR, DIV.buttonBlue IMG.abR {
	position: absolute;
	right: 0px;
}
/* ------------------- */
DIV.btGray, DIV.btWhite, DIV.btBlue {
	width: 160px;
	height: 17px;
	cursor: hand;
	cursor: pointer;
	margin-right: 4px;
}
DIV.btGray DIV.btLeft, DIV.btWhite DIV.btLeft, DIV.btBlue DIV.btLeft {
	width: 2px;
	background-image: url(/i/bt_left.gif);
	float: left;
	height: 17px;
}
DIV.btGray DIV.btRight, DIV.btWhite DIV.btRight, DIV.btBlue DIV.btRight {
	width: 2px;
	background-image: url(/i/bt_right.gif);
	float: left;
	height: 17px;
}
DIV.btGray DIV.btMid, DIV.btWhite DIV.btMid, DIV.btBlue DIV.btMid, DIV.btGray input {
	width: auto;
	height: 17px;
	text-align: center;
	background-image: url(/i/bt_bg_grad.gif);
	float: left;
	padding: 1 0 0 0;
	font-size: 10px;
}
DIV.btWhite DIV.btMid {
	background-image: url(/i/bt_bg_empty.gif);
}
DIV.btBlue DIV.btMid {
	background-image: url(/i/bt_bg_grad_bl2.gif);
}
DIV.btGray DIV.btMid SPAN, DIV.btWhite DIV.btMid SPAN, DIV.btBlue DIV.btMid SPAN {
	color: #FFA903;
	font-weight: bold;
}
/* big buttons */
DIV.btBigBlue {
	vertical-align: top;
	cursor: hand;
	cursor: pointer;
}
DIV.btBigBlue DIV.btLeft {
	width: 2px;
	background-image: url(/i/bt_blue_left.gif);
	float: left;
	height: 26px;
}
DIV.btBigBlue DIV.btRight {
	width: 2px;
	background-image: url(/i/bt_blue_right.gif);
	float: left;
	height: 26px;
}
DIV.btBigBlue div.btMid, input.btMid {
	width: 143px;
	height: 26px;
	text-align: center;
	background-image: url(/i/bt_bg_blue_grad.gif);
	float: left;
	padding: 0 0 0 0;
	font-weight: bold;
	font-size: 12px;
	border: 0px;
}
input.btLogin {
	border: 0px solid #000000;
}
/* galeria 2 wiersze male zdj */
TABLE.galTb {
	margin: 0 0 7 0px;
}
TABLE.galTb TR TD.cell {
	width: 172px;
	height: 100px;
	/*background-image: url(/i/gal_bg_fr.gif);
*/
	/*cursor: hand;
	cursor: pointer;
*/
	/*border: solid 1px #000;
*/
	padding-left: 45px;
}
TABLE.galTb TR.desc TD {
	height: 20px;
	background: none;
	color: #7B9EBC;
	font-weight: bold;
	padding-left: 45px;
}
/* pack browser */
#packBrowser {
	width: 100%;
	text-align: center;
	margin: 5px 0 10px 0;
	background-color: #BAC3D2;
	position: relative;
}
#packBrowser, #packBrowser * {
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}
#packBrowser A SPAN {
}
/* right menu */
.b {
	font-weight: bold;
}
.light_blue_link {
	color: #7B9EBC;
	font-size: 7px;
	font-weight: bold;
	text-decoration: none;
}
div.news_in_service {
	padding: 7px;
	text-align: left;
}
div.news_in_service a {
	/*height: 62px;
*/
	color: #8f8f8f;
	font-size: 11px;
}
div.news_in_service a:hover {
	text-decoration: underline;
	/*height: 62px;
*/
	color: #8f8f8f;
	font-size: 11px;
}
div.news_in_service a.link {
	text-decoration: none;
	color: #8f8f8f;
	font-size: 11px;
	font-weight: bold;
}
div.news_in_service a span {
	text-decoration: none;
	color: #ffa002;
	font-size: 11px;
}
.mark {
	color: #ffa903;
}
.tylko {
	position: absolute;
	top: 90px;
	left: 320px;
	visibility: hidden;
	background-color: #FFFFFF;
	font-size: 11px;
	font-family: arial;
	padding: 5px;
	color: #000000;
	border: 1px solid #62749B;
	width: 250px;
	z-index: 3;
	/*-moz-opacity: 0.8;
	filter: alpha(Opacity=80);
*/
}
HTML>BODY .tylko {
	position: absolute;
	top: 250px;
	left: 506px;
	visibility: hidden;
	background-color: #FFFFFF;
	font-size: 11px;
	font-family: arial;
	padding: 5px;
	color: #000000;
	border: 1px solid #62749B;
	width: 250px;
	z-index: 3;
	/*-moz-opacity: 0.8;
	filter: alpha(Opacity=80);
*/
}
/* Tooltipy */
.tooltip {
	position: absolute;
	top: 0px;
	left: 0px;
	visibility: hidden;
	background-color: #FFFFFF;
	font-size: 11px;
	font-family: arial;
	padding: 5px;
	color: #000000;
	border: 1px solid #62749B;
	width: 250px;
	z-index: 3;
	/*-moz-opacity: 0.8;
	filter: alpha(Opacity=80);
*/
}
#porcjowanie div {
	background-color: #BAC3D2;
	font-weight: bold;
	color: #FFFFFF;
	width: 100%;
	text-decoration: none;
}
#porcjowanie a {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
#porcjowanie div.strona {
	width: 84px;
	float: left;
}
#porcjowanie div.poprzednie {
	float: left;
	width: 140px;
}
#porcjowanie div.nastepne {
	float: left;
	width: 120px;
	text-align: right;
}
#porcjowanie div.bottom {
	clear: both;
	line-height: 0px;
	height: 0px;
	font-size: 1px;
	width: 539px;
}
div.errFormN {
	display: none;
}
div.errForm, label.errForm {
	color: #f00;
	font-weight: bold;
	font-size: 10px;
}
.paczkowanie {
	background-color: #BAC3D2;
	font-weight: bold;
	color: #FFFFFF;
	width: 100%;
	text-decoration: none;
	height: 15px;
	text-align: center;
	position: relative;
	padding-right: 5px;
}
.paczkowanie * {
	font-size: 11px;
	height: 15px;
}
.paczkowanie div.lista {
	margin: 0px;
	color: #FFFFFF;
	width: 210px;
	float: left;
	text-overflow: ellipsis;
	overflow: hidden;
	/*border: solid 1px #000;
*/
}
.paczkowanie div.poprzednie {
	color: #FFFFFF;
	text-align: left;
	float: left;
	width: 167px;
}
.paczkowanie div.nastepna {
	text-align: right;
	color: #FFFFFF;
	width: 64px;
	float: right;
}
.paczkowanie * a {
	color: #FFFFFF;
}
/* obramowanie do zdjec wycentrowanych */
table.foto {
	width: 80px;
	height: 80px;
	margin: 0px;
}
table.foto td {
	border: 1px solid #E4E7E8;
	text-align: center;
	vertical-align: center;
	cursor: hand;
	cursor: pointer;
}
/* zakladki przeniesione z pliku card.css */
#CardTabs {
	width: 348px;
	height: 17px;
	background-image: url(/i/tab_bg_bottom.gif);
}
#CardTabs * {
	text-align: center;
	cursor: hand;
	cursor: pointer;
	color: #1C3054;
}
#CardTabs .active {
	height: 17px;
	float: left;
	background-image: url(/i/tab_empty.gif);
	position: relative;
	font-weight: bold;
}
#CardTabs .deactive {
	height: 17px;
	float: left;
	background-image: url(/i/tab_bg_grad.gif);
	position: relative
}
#CardTabs #leftTab {
	width: 285px;
	margin: 0px;
	padding: 0px;
}
#CardTabs #rightTab {
	width: 286px;
	margin: 0px;
	padding: 0px;
}
/* obramowanie na 350px */
#tab350Px {
	width: 350px;
}
#tab350Px #top {
	width: 350px;
	height: 6px;
	background-image: url(/i/tab_top_350.gif);
}
#tab350Px #cntnt {
	border: 1px solid #E4E7E8;
	border-bottom: none;
	border-top: none;
	padding: 0 0 0 15px;
}
#tab350Px #bottom {
	width: 350px;
	height: 6px;
	background-image: url(/i/tab_bottom_350.gif);
}
/* obramowanie na 570px */
#tab570Px {
	width: 570px;
}
#tab570Px #top {
	width: 570px;
	height: 6px;
	background-image: url(/i/tab_top_570.gif);
}
#tab570Px #cntnt {
	border: 1px solid #E4E7E8;
	border-bottom: none;
	border-top: none;
	padding: 0 0 0 15px;
}
#tab570Px #bottom {
	width: 570px;
	height: 6px;
	background-image: url(/i/tab_bottom_570.gif);
}
/* obramowanie na 760px */
#tab760Px {
	width: 760px;
	padding: 0px;
	margin: 0px;
}
#tab760Px #top {
	width: 760px;
	height: 4px;
	background-image: url(/i/tab_top_760.gif);
	padding: 0px;
	border: 0px;
}
#tab760Px #cntnt {
	border: 1px solid #E4E7E8;
	border-bottom: none;
	border-top: none;
	padding: 0 0 0 0;
}
#tab760Px #bottom {
	width: 760px;
	height: 6px;
	background-image: url(/i/tab_bottom_760.gif);
	background-repeat: repeat-x;
	margin: 0px;
}
#tab342Px #cntnt {
	border: 1px solid #E4E7E8;
	border-bottom: none;
	border-top: none;
	width: 342px;
	padding: 0 0 0 0;
}
#tab372Px #cntnt {
	border: 1px solid #E4E7E8;
	border-bottom: none;
	border-top: none;
	width: 372px;
	padding: 0 0 0 0;
}
/* sekcja wzieta z pliku info.css (zamiast info_m jest linkPath), odpowiada za wyswietlenie u gory sciezki z linkami */
.linkPath h3 {
	margin: 0 0 5px 0;
	color: #999999;
}
.linkPath h3 a {
	color: #999999;
	font-size: 12px;
	text-decoration: underline;
}
.linkPath h3 span {
	font-size: 16px;
	color: #3A5EAD;
	font-weght: bold;
}
.formGray * {
	color: #B4BBC7 !important;
}
.formGray input, .formGray option, .formGray select {
	color: #B4BBC7 !important;
	border-color: #B4BBC7;
	border-width: thin;
}
#mnTb, #mnTb2 {
	width: 570px;
}
#mnTb #top, #mnTb2 #top {
	width: 571px;
	height: 4px;
	background-image: url(/i/ln_top.gif);
}
#mnTb #cntnt, #mnTb2 #cntn {
	border: solid 1px #E4E7E8;
	border-bottom: none;
	border-top: none;
	padding: 0 10 0 10px;
}
DIV.wlcm, DIV.wlcm A {
	margin-top: 12px;
	margin-bottom: 10px;
	color: #3A5EAD;
	font-weight: bold;
	font-size: 16px;
}
#tree label {
	margin-left: 6px;
	position: relative;
	/*top: -2px;
	height: 10px;
*/
}
#tree label {
	margin-left: 6px;
	position: relative;
	top: -2px;
}
#tree div.g, #tree p {
	height: 20px;
	margin: 0px;
	padding: 0px;
}
#tree div.s {
	margin: 0px;
	padding: 0px;
	vertical-align: top;
	display: show;
}
	#tree div.hdisplay:hide;
	vertical-align:top;
}
#tree input {
	vertical-align: middle;
}
#tree img {
	vertical-align: middle;
	padding: 0px;
	margin: 0px;
}
html>body #tree img {
	position: relative;
	top: -4px;
}
div {
	border: solid 0px;
}
/* pasek z logowaniem */
input.loginSub {
	width: 70px;
	height: 17px;
	margin-left: 10px;
	background-image: url(/i/btn_logout.gif);
	float: left;
	padding: 1 0 0 0;
	margin-top: 7px;
	font-size: 10px;
	font-weight: normal;
	border: 0px;
	cursor: hand;
	cursor: pointer;
}
input.loginS {
	width: 66px;
	height: 18px;
	margin-left: 3px;
	margin-top: 5px;
	background-image: url(/i/l.gif);
	color: #4769B2;
	font-weight: bold;
	border: solid 1px #000!important;
	cursor: hand;
	cursor: pointer;
}
div.ZnNewMessages {
	position: absolute;
	z-index: 3;
	width: 335px;
	height: 154px;
	border: solid 1px #62749B;
	font-weight: bold;
	background: url(/i/tlo.gif);
}
.divCell {
	background-color: #F1F5F8;
	width: 158px;
	float: left;
	margin-right: 4px;
	padding: 3px;
}
.tabCell {
	height: 25px;
	background-color: #F1F5F8;
	padding-left: 3px;
}
.b_blue {
	color: #435FA0!important;
	font-weight: bold;
	text-decoration: none;
}
#formAddSchool td.left {
	width: 250px;
}
#formAddSchool td.right {
	width: 250px;
	padding-left: 10px;
}
#formAddSchool td {
	padding-bottom: 8px;
}
#formAddPlace td.left {
	width: 230px;
}
#formAddPlace td.right {
	width: 250px;
	padding-left: 10px;
}
#formAddPlace td {
	padding-bottom: 8px;
}
div.dts, div.dots2, div.dotsRed {
	margin-left: 0px;
	margin-top: 1px;
	margin-bottom: 1px;
	font-size: 1px;
	background: transparent url(/i/dots.gif) repeat-x 0px 0px;
	width: 160px;
	height: 5px;
}
div.dts {
	width: 100%;
}
div.dotsRed {
	background: transparent url(/i/dotsRed.gif) repeat-x 0px 0px;
	width: 100%;
}
div.lineTop {
	float: left;
	margin-left: 0px;
	position: relative;
	width: 100%;
	height: 4px;
	background: url('/i/rog_top.gif') repeat-x;
}
td.errorPage div.main {
	border: solid 1px #E4E7E8;
	border-bottom: 0px;
	border-top: 0px;
	height: 300px;
}
td.errorPage div.main div.info {
	font-size: 16px;
	font-weight: bold;
	color: red;
}
div.lineBottom {
	float: left;
	margin-left: 0px;
	position: relative;
	width: 100%;
	height: 4px;
	background: url('/i/rog_bottom.gif') repeat-x;
}
div#actionMsg {
	width: 570px;
	/*height: 20px;
*/
	font-size: 16px;
	/*background-color: #62749B;
*/
	margin-bottom: 10px;
	padding: 3px;
	color: #FF0000;
	/*font-weight: bold;
*/
	text-align: center;
}
div.warning {
	margin: 10 0 10 0px;
	text-align: center;
	font-weight: bold;
	/*color: #ffa903;*/
	color: red;
}
img.middle {
	vertical-align: middle;
}
/* nawigacja - kontener*/
#topNavigation {
	width: 760px;
	margin: 0;
	padding: 0;
	margin-top: 8px;
	background: #fff;
}
/* nawigacja - menu */
#navigation {
	clear: both;
	float: left;
	width: 760px;
	height: 21px;
	margin: 0;
	padding: 0 0 0 4px;
	background: red url(/i/m/navigationBg.gif) repeat-x;
	text-align: left;
	font-weight: bold;
}
html>body #navigation {
	width: 760px;
}
#navigation ul {
	float: left;
	margin: 1px 0 0 0;
	padding: 0;
	list-style: none;
}
#navigation li {
	float: left;
	margin-top: 1px;
	padding-top: 0;
	height: 19px;
}
#navigation li a {
	float: left;
	display: block;
	height: 18px;
	padding: 1px 5px 0 5px;
	color: #fff;
	text-decoration: none;
	font-size: 12px;
}
html>body #navigation li a {
	height: 18px;
}
html>body #navigation li.selected a {
	height: 19px;
}
#navigation li.first {
	border: none;
	color: #fff;
	padding: 0 0 0 9px;
	background: url(/i/m/navHome.gif) no-repeat;
}
#navigation li.selected {
	background: #fff url(/i/m/navActive.gif) no-repeat;
}
#navigation li.selected a {
	background: url(/i/m/navActiveR.gif) no-repeat right top;
	color: #003464;
	padding: 1px 5px 0 5px;
}
#navigation li.first a {
	padding: 1px 10px 0 5px;
}
#navigation li.firstselected {
	padding: 0 0 0 9px;
	color: #003464;
	background: #fff url(/i/m/navActive.gif) no-repeat;
}
#navigation li.firstselected a {
	background: url(/i/m/navActiveR.gif) no-repeat right top;
	color: #003464;
	padding: 1px 10px 0 5px;
}
html>body #navigation li.firstselected a {
	height: 19px;
}
#navigation li a:hover {
	text-decoration: underline;
}
/* nawigacja - menu - extra */
#navigation ul.extra {
	float: right;
	margin: 0;
	padding: 2px 2px 0 2px;
	background: #689FE9 url(/i/m/navigationExtraBg.gif) repeat-x;
}
#navigation ul.extra li.first {
	padding: 0px;
	background: none;
}
#navigation ul.extra li a {
	font-weight: bold;
	height: 18px;
	padding: 0px 5px 0 5px;
}
#navigation ul.extra li {
	border-color: #EE0303;
	height: 18px;
	margin: 1px 0 0 0;
}
#navigation ul.extra li.firstselected, #navigation ul.extra li.selected {
	background: #fff url(/i/m/navActive.gif) no-repeat left top;
}
#navigation ul.extra li.firstselected a, #navigation ul.extra li.selected a {
	background: url(/i/m/navigationExtraBgR.gif) no-repeat right top;
	color: #EE0303;
}
/* nawigacja - podmenu */
#navigationtabs {
	overflow: hidden;
	clear: both;
	width: 760px;
	height: 23px;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #689FE9;
	text-align: left;
	color: #003464;
	font-size: 12px
}
html>body #navigationtabs {
	height: auto;
	min-height: 23px;
}
#navigationtabs a {
	color: #003464;
	font-size: 12px;
	text-decoration: none
}
#navigationtabs a:hover {
	text-decoration: underline
}
#navigationtabs ul {
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
	color: #003464;
}
#navigationtabs li {
	float: left;
	margin: 0;
	padding: 0 7px;
	color: #003464;
	background: url(/i/m/line.gif) no-repeat left;
}
#navigationtabs li.first {
	background: none;
}
#navigationtabs li.selected a {
	color: #2C75B3;
	font-weight: bold
}
#navigationtabs div {
	float: left;
	width: 760px;
	padding: 5px 0 3px 0
}
#navigationtabs div.tab {
	display: none
}
#navigationtabs div.selected {
	display: block
}
#navigationtabs ul.special {
	float: right;
	margin: 0;
	padding: 0
}
#navigationtabs ul.special li {
	background: none
}
#navigationtabs ul.special li {
	color: #FF3600;
	font-size: 12px;
	font-weight: bold;
}
#navigationtabs ul.special li a {
	font-weight: normal
}
#navigationtabs div.more {
	width: 760px;
	padding-right: 10px;
	background: url(/i/m/more.gif) no-repeat 750px 0.8em
}
html>body #navigationtabs div.more {
	width: 750px
}
#tooltip {
	visibility: hidden;
	z-index: 1000;
	position: absolute;
	width: 256px;
	overflow: hidden;
	padding: 12px;
	border: 1px solid #c2cbd8;
	background: #fff;
	color: #1565c9;
	font-size: 12px;
	text-align: left;
	-moz-opacity: 0.95;
	filter: alpha(opacity=95);
}
html>body #tooltip {
	width: 250px;
}
#tooltip * {
	font-size: 12px;
	color: #1565c9;
}
#tooltip h4 {
	margin: 0;
	padding: 0;
	font-size: 16px;
	font-weight: bold;
	color: #ff9721 !important;
}
img.toolTipHelp {
	vertical-align: middle;
	margin-left: 10px;
}
#mainBorder {
	position: relative;
}
/* *** */
#recommendCard,
#recommendCard_NoLogged {
	position: absolute;
	top: 25px;
	right: 0px;
	display: none;
	width: 490px;
	height: 380px;
	background: #fff;
	border: 2px solid #3b4455;
	padding: 20px 0 0 20px;
}
#recommendCard_NoLogged {
	text-align: center;
	font-size: 1.3em;
	font-weight: bold;
	color: #FF7800;
	padding: 20px;
	height: 120px;
	width: 350px;
}
#recommendCard_NoLogged input {
	margin-top:20px;
}
.recTitle {
	font-size: 14px;
	color: #37435b;
	font-weight: bold;
	padding-bottom: 5px;
}
#recommendCard span {
	font-size: 10px;
	color: #37435b;
}
.recSubmit {
	background: url(/i/recommend/recSend.jpg) no-repeat;
	width: 50px;
	height: 21px;
	border: 0;
	font-size: 11px;
	font-weight: bold;
	color: 8b8b8b;
	margin-right: 15px;
	cursor: pointer;
	cursor: hand;
}
#recLogins, #recEmails {
	width: 320px;
}
.recLabel {
	width: 100px;
	font-size: 12px;
	padding-top: 3px;
}
.recCancel {
	background: url(/i/recommend/recCancel.jpg) no-repeat;
	width: 50px;
	height: 21px;
	border: 0;
	font-size: 11px;
	font-weight: bold;
	color: 8b8b8b;
	cursor: pointer;
	cursor: hand;
}
.recInput {
	padding-bottom: 20px;
}
#errorLogins, #errorEmails, #errorEmpty1, #errorEmpty2, #errorText {
	font-size: 11px;
	color: #ff7800;
	font-weight: bold;
	display: none;
}

div.internalMessage {}
div.internalMessage h1 {color: #FF7800; font-size: 14px; margin-bottom: 10px;}
div.internalMessage dl {margin: 0px 0px 0px 0px;}
div.internalMessage dt {font-weight: bold; font-size: 12px;}
div.internalMessage dd {margin-left: 30px; font-size: 12px;}
div.internalMessage .info {margin: 10px 0px 0px 30px;}
div.internalMessage .back {padding: 30px 30px 100px; text-align: center;}
div.internalMessage .back a {color: #FF7800; text-decoration: none; font-size: 1.2em; text-decoration: underline;}
div.internalMessage .nothing {text-align:center;color: #FF7800; font-size: 18px; padding: 30px; }
/** * Ranking */
div.ranking {
}
div.ranking .cl {
	clear: both;
	height: 1px;
}
div.ranking h1 {
	color: #254971;
	font-size: 18px;
	border-bottom: 1px dashed #BDBDBD;
	padding-bottom: 15px;
}
div.ranking ul.when {
	list-style: none;
	margin: 0 15px 0 0;
	padding: 0;
}
div.ranking ul.when li {
	float: left;
	margin: 0;
	padding-right: 30px;
}
div.ranking ul.when li a {
	color: #254971;
	font-size: 12px;
	text-decoration: underline;
}
div.ranking ul.when li a.sel {
	font-weight: bold;
	color: #FF7800;
}
div.ranking ul.when li a:hover {
	text-decoration: none;
}
div.ranking .members {
	float: left;
	width: 365px;
	margin-top: 20px;
}
div.ranking .membersBreak {
	float: left;
	width: 30px;
	height: 100px;
}
div.ranking .members .rate {
	float: right;
	margin: 10px 0;
	font-size: 14px;
	color: #FF7800;
	font-weight: bold;
	font-style: italic;
}
div.ranking .member .rate {
	margin: 0;
}
div.ranking .members img.face {
	float: left;
	margin: 0 10px 0 0;
	font-size: 10px;
}
div.ranking .members img {
	vertical-align: middle;
}
div.ranking h2 {
	margin: 10px 0;
	font-size: 16px;
	color: #FF7800;
	font-style: italic;
}
div.ranking h3 {
	margin: 0;
	font-size: 14px;
	color: #BDBDBD;
}
div.ranking .member {
	border-bottom: 1px dashed #BDBDBD;
	padding: 10px 0;
}
div.ranking .last {
	border-bottom-width: 0;
}
div.ranking .member .profil {
	float: right;
	margin: 0 10px;
}
div.ranking .member .profil a {
	text-decoration: underline;
	color: #80B600;
}
div.ranking .message {
	font-size: 1.5em;
	color: FF7800;
	text-align: center;
	padding: 80px 0 100px;
	font-weight: bold;
}
div.ranking div.more {
	text-align: right;
	color: FF7800;
	margin-bottom: 10px;
}
div.ranking div.more a {
	color: #80B600;
	text-decoration: underline;
}

/* Nawigacja poprzednia, nastepna wizytowka */
div.prevNextCard {margin-bottom: 10px;position:relative;}
div.prevNextCard table {width: 100%;}
div.prevNextCard td {width: 50%; varticali-align: middle;}
div.prevNextCard td.left {text-align: left;}
div.prevNextCard td.right {text-align: right;}
div.prevNextCard img {vertical-align: middle;}
div.prevNextCard a {text-decoration: underline;}
div.prevNextCard .prevNextCard_Box {width: 130px; height: 50px; border: 1px solid #D1E2F4;position:absolute;top:-15px;background:white;padding: 10px;}
div.prevNextCard #prevNextCard_Left {left:22px;display:none;}
div.prevNextCard #prevNextCard_Right {right:22px;display:none;}

/* Powiadomienia w znajomych */
div.s1 {
	text-align:center;
}
div.notificationsWidth * {
	font-size: 12px;
	letter-spacing: 1px;
}
div.notificationsWidth {
	margin: 0px auto;
	text-align:left;
	width: 550px;
}
div.notificationsWidth ul {
	border: 0px solid #50AAFF; 
	border-width: 0px 2px; 
	background-color: #407DB6;
	margin: 0px;
	padding: 0px 30px;
	list-style-type:none;
}
div.notificationsWidth ul li {color: #99CDFF;font-weight: bold;margin:0px;padding: 5px 0px;}
div.notificationsWidth ul ul {border-width: 0px;margin:0px;padding: 8px 0px; border-bottom:1px dotted #7FC1FF;}
div.notificationsWidth ul ul li {margin: 2px 0;padding:0px;}
div.notificationsWidth ul ul a {font-weight:normal;color:#FFD50F;letter-spacing:0px;}
div.notificationsWidth img {vertical-align:bottom;margin-left:10px;}
div.notificationsWidth h1 {
	margin:0px;
	padding:7px 0px 0px 0px;
	font-size:22px;
	color:#FFD50F;
	font-weight:normal;
}
div.notificationsWidth h2 {
	border: 0px solid #50AAFF; 
	border-width: 0px 2px; 
	background-color: #407DB6;
	margin: 0px;
	padding: 12px 15px;
	color: white;
}
div.notificationsWidth div.ntfTop{
	background-image:url("/i/ntf_top_right.gif");
	background-repeat:no-repeat;
	background-position:right top;
	height:39px;
	padding: 0px 11px 0px 0px;
}
div.notificationsWidth div.ntfTop div{
	background-image:url("/i/ntf_top_left.gif");
	background-repeat:no-repeat;
	background-position:left top;
	height:39px;
	padding: 0px 0px 0px 15px;	
}
div.notificationsWidth div.ntfBottom {
	background-image:url("/i/ntf_bottom_right.gif");
	background-repeat:no-repeat;
	background-position:right top;
	height:12px;
	padding: 0px 11px 0px 0px;
	font-size:1px;
}
div.notificationsWidth div.ntfBottom div{
	background-image:url("/i/ntf_bottom_left.gif");
	background-repeat:no-repeat;
	background-position:left top;
	height:12px;
	padding: 0px 0px 0px 15px;
	font-size:1px;
}
div.notificationsWidth div.ntfButton {
	border: 0px solid #50AAFF; 
	border-width: 0px 2px; 
	background-color: #407DB6;
	padding: 15px 0 5px;
	text-align:center;
}
div.notificationsWidth button {
	border-width: 2px;
	border-color: #EFF5FC #2A78CE #2A78CE #EFF5FC;
	border-style: solid;
	background-color:#79ACE4;
	color:white;
	font-size: 10px;
	letter-spacing:0px;
}

div.notificationsWidth div.info {
	border: 0px solid #50AAFF; 
	border-width: 0px 2px; 
	background-color: #407DB6;
	margin: 0px;
	padding: 2px 15px;
	color: white;
	font-weight: bold;
	letter-spacing:1px;
}
div.notificationsWidth div.info div.shadow {
 color: #99CDFF;
 font-weight: normal;
 font-size: 11px;
 padding: 10px 0;
 letter-spacing:0px;
}
div.notificationsWidth div.info div.ntfbutton {
	border-width:0px;
}

#captchaRefresh {width:22px;height:23px;border:none;background:#fff url(/i/icReload.jpg) no-repeat;cursor:pointer}

#newAgreementOuther {
        border: 1px solid #e6e6e6;
        -webkit-border-radius: 7px;
        -moz-border-radius: 7px;
        border-radius: 7px;
        margin-bottom: 20px;
        background-color: white;
}

#newAgreement {
	color: #5e5e5e;
        background-color: white;
        border: 4px solid #f5f5f5;
        padding: 25px;
        text-align: left;
        -webkit-border-radius: 7px;
        -moz-border-radius: 7px;
        border-radius: 7px;
}

#newAgreement p, #newAgreement b {
	color: #5e5e5e;
}

#newAgreement h2 {
	color: #4c4c4c;
	font-size: 1.5em;
}

#newAgreement h1 {
	color: #FF7A03;
	margin-bottom: 20px;
	font-size: 1.8em;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 5px;
}

#newAgreement .hr {
	border-top: 1px dotted #999999;
	margin-top: 10px;
}

#newAgreement .rulesBox {
        color: #5e5e5e;
	border: 1px solid #d5d7d8;
	background-color: #f9f9f9;
	height: 200px;
	margin-top: 20px;
	overflow: auto;
	padding: 5px 30px 30px 30px;
	-webkit-box-shadow: inset 2px 2px 3px 1px #e8e8e8;
	-moz-box-shadow: inset 2px 2px 3px 1px #e8e8e8;
	box-shadow: inset 2px 2px 3px 1px #e8e8e8;
}

#newAgreement a {
	text-decoration: none;
        color: #5e5e5e;
}

#newAgreement form, #newAgreement li {
    color: #5e5e5e;
}

#newAgreement a.agreementButton {
        display:block;
	width: 207px;
	height: 0;
	padding-top: 33px;
	overflow: hidden;
	background: url('../i/przejdz.png') no-repeat;
	margin-top: 25px;
        border: 0;
        cursor: pointer;
}

#newAgreement button.hiddenLinkButton, button.linkButton {
        cursor: pointer;
        display: inline;
        border: 0;
        background-color: transparent;
        padding: 0;
        color: #5e5e5e;
}

#newAgreement form.inlineForm {
        display: inline;
}